#$myvar = "Mhddy Variable"
case $myvar {
				"My Variable": {notice("All is good")}
				"": { notice("bad var") }
				default: { notice($myvar) }
}
$hn = "mx6"
case $hn {
				/^ldap/:	{ notice("ldap") }
				/^www/:	{ notice("www") }
				/^dns/:	{ notice("dns") }
				/^mx[12]/:	{ notice("mx'") }
				/^mx[3-9]/:	{ notice("mxsec") }
				default:	{ notice("base") }
}
	
